/* =========================================================
  TOKENS / THEME
  ========================================================= */
:root{
  /* Fondo General */
  --bg:#f7fffd;
  --bg-2: #f6f6f2;
  --paper:#fff;
  --coal: #141414;
  --shadow:0 10px 30px rgba(15,43,58,.08);

  /* Fuentes */
  --ink:#0B1D26;
  --fuente:#1B1D1D;
  --muted:#495A64;
  
  /* Marca */
  --brand-light: #D41B50;
  --brand: #EC6527;
  --brand-dark: #061225;
}
/* =========================================================
  ESTILOS GENERALES
  ========================================================= */
html{scroll-behavior:smooth;}
body,
footer{margin: 0 !important;padding: 0;}
header{position: relative;overflow: visible;}
.muted{color: var(--muted);}
.head_info{color: var(--brand);font-weight: bold;text-transform: uppercase;}
.section_header{text-align: center;}
.section_header span{color: var(--brand);}
.section_header h2{color: var(--brand-dark);font-weight: bold;margin: 0.6em 0;}

/* =========================================================
  RESPONSIVE: MÓVILES / TABLET (≤ 959px)
  ========================================================= */
@media (max-width:959px){
  .elemento_escritorio{display: none !important;}
  .section_container{padding: 3em 7%;}
  .section_header{padding: 0 5%;}
}

/* =========================================================
  RESPONSIVE: ESCRITORIO (≥ 960px)
  ========================================================= */
@media (min-width:960px){
  .elemento_movil{display: none !important;}
  .section_container{padding: 4em 15% 2em;}
  .section_header{padding: 0 20%;}
  .section_header h2{font-size: 200%;}
}
